# Asposehtmlcloud.ObjectExist

## Properties
| Name         | Type        | Description                                    | Notes |
|--------------|-------------|------------------------------------------------|-------|
| **exists**   | **Boolean** | Indicates that the file or folder exists.      |       |
| **isFolder** | **Boolean** | True if it is a folder, false if it is a file. |       | 


